From: <a href="/blend/av.cgi?id=660">Vishal</a><BR>
Date: 22 October 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.10.02.19.40.31623">where I failed, he won't</a>: This is really good, read through some of your other stuff also, you have some great work out there.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 22 October 2010<P>

Man, this has been a long month!
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 22 October 2010<P>

RebeccaBeth_88~ thanks for the comment, coming from someone who writes like you means a lot.<BR>
<BR>
vishal~ thank you as well, I don't ever remember you on the message board but I'll have to read through some of your stuff, I hope you become more active on the message board<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 22 October 2010<P>

AmandaB, about <a href="/blend/wv.cgi?id=2010.10.21.17.55.1091">foolish</a>: this is a beautiful piece "nothing makes us as lonely as the secrets we keep"<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 22 October 2010<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2010.10.19.21.32.32331">Short Ode to Apollo </a>: I like the old English writing and the way you formatted it, perfect<BR>
<BR>
~i'm just him~<BR>
writings of her 
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 22 October 2009<P>

vishal, about <a href="/blend/wv.cgi?id=2009.10.03.19.59.426">Random Thoughts 24</a>: this is a good piece, this shows talent in 4 lines<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>